Bug 388551 - Use xdg-open instead of htmlview
Use xdg-open instead of htmlview
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: streamtuner (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Haase
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-17 11:51 EST by Ville Skyttä
Modified: 2008-01-02 20:41 EST (History)
0 users

See Also:
Fixed In Version: 0.99.99-18.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use xdg-open (3.19 KB, patch)
2007-11-17 11:51 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Comment 1 Ville Skyttä 2007-11-17 11:51:01 EST
Created attachment 262401 [details]
Use xdg-open
Comment 2 Matthias Haase 2007-12-14 10:54:14 EST
Streamtuner uses xdg-open instead of htmlview as default action for 'open a web
page'. Patches applied.
Comment 3 Fedora Update System 2007-12-20 14:52:04 EST
streamtuner-0.99.99-16.1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update streamtuner'
Comment 4 Fedora Update System 2007-12-20 14:55:26 EST
streamtuner-0.99.99-18.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update streamtuner'
Comment 5 Fedora Update System 2008-01-02 20:32:41 EST
streamtuner-0.99.99-18.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-02 20:41:55 EST
streamtuner-0.99.99-16.1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.